/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

*{margin:0; padding:0;}
a, a:active, a:focus {outline: none;}
button::-moz-focus-inner {border: 0;}
ul,ol{padding:0;margin:0;}

body{background:url("../images/bg.jpg") repeat-x bottom left;}

header
{
	background:#fff;
	float:left;
	width:100%;
}

	.header
	{
		background:url("../images/bg-header.png") no-repeat right top;
		margin:20px auto 0;
		width:960px;
		height:90px;
		display:block;
	}
	
		.header a
		{
			float:left;
		}
		
		.header .login
		{
			float: right;
			margin: 55px 0 0;
		}
		
			.header .login label
			{
				float:left;
				font:12px 'Helvetica Condensed';
				color:#c3c3c3;
				margin:5px 5px 0 0;
			}
		
			.header .login input[type="text"],
			.header .login input[type="password"]
			{
				background:#f9f9f9;
				border:1px solid #e5e5e5;
				float:left;
				font:12px 'Arial';
				color:#999;
				width:121px;
				height:21px;
				margin:0 10px 0 0;
			}
			
			.header .login input[type="submit"]
			{
				background:url("../images/btn-ingresar.png") no-repeat 0 0;
				font:12px 'Helvetica Condensed';
				bordeR:none;
				cursor:pointer;
				color:#fff;
				width:66px;
				height:27px;
			}

.navegacion
{
	background: rgb(210,238,255);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2QyZWVmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzAwODVkNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDc4YzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgb(210,238,255) 0%, rgb(0,133,213) 50%, rgb(0,120,192) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(210,238,255)), color-stop(50%,rgb(0,133,213)), color-stop(100%,rgb(0,120,192)));
	background: -webkit-linear-gradient(top,  rgb(210,238,255) 0%,rgb(0,133,213) 50%,rgb(0,120,192) 100%);
	background: -o-linear-gradient(top,  rgb(210,238,255) 0%,rgb(0,133,213) 50%,rgb(0,120,192) 100%);
	background: -ms-linear-gradient(top,  rgb(210,238,255) 0%,rgb(0,133,213) 50%,rgb(0,120,192) 100%);
	background: linear-gradient(to bottom,  rgb(210,238,255) 0%,rgb(0,133,213) 50%,rgb(0,120,192) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2eeff', endColorstr='#0078c0',GradientType=0 );
	float:left;
	width:100%;
	height:44px;
}

	.navegacion ul
	{
		width:960px;
		margin:0 auto;
		display:block;
	}
	
		.navegacion li
		{
			float:left;
			list-style:none;
			border-right: 1px solid #fff;
			position:relative;
		}
	
			.navegacion li a
			{
				color: #fff;
				float: left;
				font: 15px 'Helvetica Condensed';
				height: 29px;
				padding: 15px 28px 0;
				text-align: center;
				text-decoration: none;
			}
			
				.navegacion li a:hover,
				.navegacion li.active > a,
				.navegacion li.hover > a
				{
					background: rgb(240,240,240);
					background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YwZjBmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2IyYjJiMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
					background: -moz-linear-gradient(top,  rgb(240,240,240) 0%, rgb(178,178,178) 50%);
					background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(240,240,240)), color-stop(50%,rgb(178,178,178)));
					background: -webkit-linear-gradient(top,  rgb(240,240,240) 0%,rgb(178,178,178) 50%);
					background: -o-linear-gradient(top,  rgb(240,240,240) 0%,rgb(178,178,178) 50%);
					background: -ms-linear-gradient(top,  rgb(240,240,240) 0%,rgb(178,178,178) 50%);
					background: linear-gradient(to bottom,  rgb(240,240,240) 0%,rgb(178,178,178) 50%);
					filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#b2b2b2',GradientType=0 );
				}
				
			.navegacion li ul
			{
				background: #b2b2b2;
				border: 1px solid #fff;
				box-shadow: 2px 2px 7px 0 #666;
				display:none;
				position: absolute;
				top: 44px;
				width: 100%;
				z-index: 10;
			}
			
				.navegacion li ul li
				{
					border: medium none;
					width: 100%;
				}
				
					.navegacion li ul li a
					{
						font-size: 14px;
						height: 27px;
						padding: 10px 0 0;
						text-align: center;
						width: 100%;
					}
					
						.navegacion li ul li a:hover
						{
							background:#007DC8;
						}
		
		.navegacion li.last
		{
			border:none;
		}
		
			.navegacion li.last a
			{
				padding:15px 26px 0;
			}
			
			@media screen and (-webkit-min-device-pixel-ratio:0)/*Para Webkit*/
			{
				.navegacion li.last a
				{
					padding:15px 23px 0 23px;
				}
				
			}

.cont
{
	display:block;
	clear:both;
	margin:0 auto;
	padding:15px 0 0;
	width:960px;
}

	.laterales a
	{
		 color: #fff;
		font: 15px 'Open Sans';
		height: 28px;
		left: 0;
		padding: 5px 40px 0 5px;
		position: absolute;
		text-decoration: none;
	}

	.laterales .btn-contacto
	{
		background:url("../images/lateral-contacto.png") no-repeat right top;
		top:174px;
		left:-74px;
	}
	
	.laterales .btn-mapa
	{
		background:url("../images/lateral-mapa.png") no-repeat right top;
		top:216px;
		left:-110px;
	}
	
	.breadcrumb
	{
		float:left;
		margin:0 0 15px;
		padding:0 0 10px;
		border-bottom:1px dotted #ccc;
		width:100%;
		font:11px 'Arial';
		color:#0078BF;
	}
	
		.breadcrumb a
		{
			color:#999;
			text-decoration:none;
		}
		
			.breadcrumb a:hover
			{
				text-decoration:underline;
			}

footer
{
	clear:both;
	margin:0 auto;
	width:960px;
	display:block;
	border-top:1px solid #999;
	padding:16px 0 0;
	height:72px;
	text-align:center;
	font:12px 'Arial';
	color:#656565;
}

/*Home*/

.home
{
	float:left;
	width:960px;
}

	.slider
	{
		border:1px solid #ccc;
		float: left;
		height: 250px;
		position: relative;
		width: 640px;
	}
	
		.cont-slider
		{
			float:left;
			width:640px;
			height:250px;
			overflow:hidden;
		}
		
			.cont-slider ul
			{
				float:left;
				width:99999px;
			}
			
				.cont-slider li
				{
					float:left;
					list-style:none;
				}
				
		.slider .dots
		{
			bottom:15px;
			position:absolute;
			right:0;
		}
		
			.slider .dots ul
			{
				background:url("../images/slider/bg-dots.png") no-repeat 0 0;
				float: right;
				height: 21px;
				padding: 6px 10px 0 30px;
			}
			
				.slider .dots li
				{
					float:left;
					list-style:none;
					margin:0 10px 0 0;
				}
				
					.slider .dots li a
					{
						background:url("../images/slider/dot.png") no-repeat 0 0;
						float:left;
						width:15px;
						height:15px;
						display:block;
					}
					
					.slider .dots li.active a,
					.slider .dots li a:hover
					{
						background:url("../images/slider/dot-active.png") no-repeat 0 0;
					}
					
	.marcas-codelpa
	{
		background:url("../images/home/bg-marcas.png") no-repeat 0 0;
		float: left;
		height: 231px;
		width: 255px;
		margin: 0 0 0 53px;
	}
	
		.marcas-codelpa li
		{
			float:left;
			list-style:none;
		}
	
	.destacadas-home
	{
		float:left;
		width:960px;
		margin:40px 0;
	}
	
		.destacadas-home .caja
		{
			border-right: 1px dotted #1063A7;
			float: left;
			margin: 0 9px;
			padding: 0 8px;
			width: 205px;
		}
		
			.destacadas-home .caja h2
			{
				font:bold 25px 'Trebuchet MS';
				color:#3E722C;
			}
			
			.destacadas-home .caja h3
			{
				font:bold 14px 'Arial';
				color:#1063A7;
			}
			
			.destacadas-home .caja p
			{
				font:12px 'Arial';
				color:#666;
			}
			
			.destacadas-home .caja .readmore
			{
				border-bottom: 1px solid #1063A7;
				clear: both;
				display: block;
				float: left;
				height: 21px;
				width: 100%;
			}
			
				.destacadas-home .caja a
				{
					float:right;
				}
				
		.destacadas-home .caja.last
		{
			border:none;
		}
		
			.destacadas-home .caja.last a
			{
				background:url("../images/home/play.png") no-repeat center center #000;
				float: left;
				height: 135px;
				width: 205px;
			}

/*Aside*/

aside.hijos
{
	float: left;
    margin: 0 20px 20px 0;
    padding: 0 10px;
    width: 200px;
}

	aside.hijos nav
	{
		float:left;
		width:200px;
		margin:0 0 50px;
	}
	
		aside.hijos nav li
		{
			float:left;
			width:100%;
			list-style:none;
			height:30px;
			padding:2px 0;
			border-top:1px dotted #ccc;
		}
		
			aside.hijos nav li a
			{
				color: #939598;
				float: left;
				font: bold 16px 'Trebuchet MS';
				height: 25px;
				padding: 5px 0 0 5px;
				text-decoration: none;
				width: 195px;
			}
			
				aside.hijos nav li.active a,
				aside.hijos nav li a:hover
				{
					background:#FAB610;
					color:#fff;
				}
			
		aside.hijos nav li.last
		{
			border-bottom:1px dotted #ccc;
		}
		
	aside.hijos h3
	{
		color:#FCB812;
		font:bold 22px 'Trebuchet MS';
		margin: 0 0 20px;
	}
	
	aside.hijos .marcas-aside
	{
		float:left;
		width:200px;
		overflow:hidden;
		height: 199px;
	}
	
		aside.hijos .marcas-aside li
		{
			float:left;
			width:100%;
			border-top:1px dotted #ccc;
			list-style:none;
			text-align:center;
		}
		
			.nuestras-marcas .todas-las-marcas
			{
				border-bottom: 1px dotted #CCCCCC;
				border-top: 1px dotted #CCCCCC;
				color: #999999;
				float: left;
				font: 16px 'Trebuchet Ms';
				list-style: none outside none;
				padding: 10px 0;
				text-align: center;
				text-decoration: none;
				width: 100%;
			}			
			
				.nuestras-marcas a.todas-las-marcas:hover
				{
					background:#FAB610;
					color:#fff;
				}
				
	.fidelizacion
	{
		margin:30px 0;
		float:left;
		width:200px;
	}
	
		.fidelizacion ul
		{
			text-align:center;
		}
		
			.fidelizacion li
			{
				float:left;
				width:100%;
				border-top:1px dotted #ccc;
				list-style:none;
				text-align:center;
				padding:3px 0;
			}
			
			.fidelizacion li.last
			{
				border-bottom:1px dotted #ccc;
				padding:10px 0;
			}

/*Interior*/

.interior
{
	background: url("../images/nuestra-empresa/bg.jpg") no-repeat right 8px ;
	float:left;
	width:720px;
	font:13px 'Arial';
	color:#666;
}

	.interior h1
	{
		margin:0 0 10px;
		color:#1063A6;
		font:bold 28px 'Trebuchet MS';
	}
	
	.interior table
	{
		margin:20px 0;
	}
	
		.interior table td
		{
			color: #333;
			float: left;
			font: italic 12px 'Arial';
			margin: 0 52px 0 0;
			width: 205px;
		}
		
			.interior table td:last-child
			{
				margin-right:0;
			}
			
	.sombra-interior
	{
		background:url("../images/nuestra-empresa/sombra.png") no-repeat center top;
		float:left;
		width:100%;
		height:16px;
		margin: 50px 0 30px;
	}

/*Vea Además*/

.vea-ademas
{
	float: right;
    margin: 0 0 30px;
    width: 720px;
}

	.vea-ademas h4
	{
		margin:0 0 10px;
		font:bold 18px 'Trebuchet MS';
		color:#666;
		border-bottom:1px dotted #ccc;
		padding: 0 0 5px;
	}
	
		.vea-ademas article
		{
			border-right: 1px dotted #1063A7;
			color: #666;
			float: left;
			font: 11px 'Arial';
			margin: 0 10px 0 5px;
			padding: 0 10px 0 0;
			width: 340px;
		}
	
			.vea-ademas article img
			{
				float:left;
				margin: 0 10px 0 0;
			}
			
			.vea-ademas article h3
			{
				font:bold 14px 'Arial';
				color:#1063A7;
				margin:0 0 10px;
			}
			
			.vea-ademas article .readmore
			{
				border-bottom: 1px solid #1063A7;
				clear: both;
				display: block;
				float: left;
				height: 17px;
				width: 100%;
			}
			
				.vea-ademas article .readmore a
				{
					float:right;
				}
				
					.vea-ademas article .readmore a img
					{
						float:none;
						margin:0;
					}
	
		.vea-ademas article.last
		{
			border: medium none;
			margin: 0;
		}
	
/*Noticias*/

.lista-noticias
{
	float:left;
	width:720px;
}

	.lista-noticias h1
	{
		padding:0 0 10px;
		margin:0 0 20px;
		border-bottom:1px solid #ccc;
		color:#1063A6;
		font:bold 32px 'Trebuchet MS';
	}
	
		.lista-noticias article
		{
			float:left;
			width:100%;
			border-bottom:1px solid #ccc;
			padding:0 0 20px;
			margin:0 0 20px;
		}
	
		.lista-noticias article img
		{
			float:right;
			margin: 0 0 0 20px;
		}
		
		.lista-noticias article span
		{
			font:13px 'Trebuchet MS';
			color:#999;
		}
		
		.lista-noticias article h2
		{
			margin:0;
			font:bold 14px 'Arial';
			color:#1063A5;
		}
		
		.lista-noticias article p
		{
			font:13px 'Arial';
			color:#666;
		}
		
		.lista-noticias article a
		{
			
		}
	
	/*Paginación*/
	
	.pagination
	{
		float:left;
		width:100%;
		text-align:center;
		margin:0 0 20px;
	}
		
			.pagination li
			{
				display:inline;
				font:12px 'Open Sans';
			}
				
				.pagination li a
				{
					color:#333;
					text-decoration:none;
					padding: 3px 5px;
				}
				
				.pagination li span,
				.pagination li a:hover
				{
					color:#fff;
					background:#1063A6;
					padding: 3px 5px;
				}
				
			.pagination li.prev
			{
				margin:0 10px 0 0;
			}
			
			.pagination li.next
			{
				margin:0 0 0 10px;
			}
			
				.pagination li.prev a,
				.pagination li.next a
				
				{
					color:#1063A6;
					padding:0;
				}
				
				.pagination li.prev a:hover,
				.pagination li.next a:hover
				{
					padding:0;
					background:none;
					text-decoration:underline;
				}
				
/*Contacto*/

.formulario-contacto
{
	float:left;
	width:720px;
}

	.formulario-contacto h1
	{
		padding:0 0 10px;
		margin:0 0 20px;
		border-bottom:1px solid #ccc;
		color:#1063A6;
		font:bold 32px 'Trebuchet MS';
	}
	
	.formulario-contacto .col-izq
	{
		float:left;
		margin:0 20px 0 20px;
		width:330px;
	}
	
	.formulario-contacto .col-der
	{
		float:left;
		width:330px;
	}
	
		.formulario-contacto .campo
		{
			float:left;
			width:100%;
			margin:0 0 10px;
			color:#333;
			font:12px 'Arial';
		}
		
			.formulario-contacto input[type='text']
			{
				float:left;
				width:318px;
				height:24px;
				border:1px solid #ccc;
				padding:0 5px;
			}
			
			.formulario-contacto select
			{
				float:left;
				width:330px;
				height:24px;
				border:1px solid #ccc;
				color:#333;
				font:12px 'Arial';
			}

			.formulario-contacto textarea
			{
				border:1px solid #ccc;
				float:left;
				max-width:318px;
				min-width:318px;
				min-height: 169px;
				max-height: 169px;
				padding:0 5px;
			}
			
	.formulario-contacto .actions
	{
		float:right;
		margin:0 20px 20px 0;
	}
	
		.formulario-contacto .actions input[type='submit']
		{
			background:url("../images/contacto/enviar.png") no-repeat 0 0;
			float:right;
			width:64px;
			height:25px;
			display:block;
			cursor:pointer;
			border:none;
			text-indent:-99999px;
			text-transform:capitalize;
		}

			
/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
